Subject: [secdir] Assignments for May 19th

From: Samuel Weiler <[email-masked]>
Date: Wed, 13 May 2009 15:46:30 -0400 (EDT)

I'm on holiday,a dnt he list rbelow generally does NOT reflect reviews 
received in the last week or so.  If you're reviewed the doc recently, 
there's no need to send me a message -- I'll get it recorded when I 
get back.

Phillip Hallam-Baker is next in the rotation.

-- Sam

For telechat 2009-05-21

Reviewer                          Draft
Stephen Farrell                T  draft-ietf-netlmm-pmip6-ipv4-support-12
Catherine Meadows              TR draft-groves-megaco-pkgereg-03
Chris Newman                   TR draft-ietf-dccp-simul-open-08
Nico Williams                  T  draft-ietf-dkim-overview-11

Last calls and special requests:

Reviewer                          Draft
Derek Atkins                      draft-ietf-roll-building-routing-reqs-05
Derek Atkins                      draft-ietf-mpls-tp-gach-gal-04
Rob Austein                       draft-ietf-sip-ua-privacy-07
Richard Barnes                    draft-ietf-sipping-update-pai-09
Pat Cain                        R draft-crocker-email-arch-12
Pat Cain                          draft-levine-rfb-01
Ran Canetti                       draft-ietf-avt-seed-srtp-11
Ran Canetti                       draft-eronen-enterprise-number-documentation-01
Dave Cridland                     draft-ietf-behave-nat-behavior-discovery-06
Dave Cridland                     draft-housley-aes-key-wrap-with-pad-02
Alan DeKok                        draft-ietf-mpls-ldp-end-of-lib-03
Alan DeKok                        draft-ietf-dnsext-dnsproxy-05
Donald Eastlake                   draft-ietf-ippm-more-twamp-01
Shawn Emery                       draft-ietf-kitten-gssapi-store-cred-04
Tobias Gondrom                    draft-sinnreich-sip-tools-06
Steve Hanna                       draft-peterson-rai-rfc3427bis-01
David Harrington                R draft-ietf-rmt-pi-norm-revised-11
Love Hornquist-Astrand            draft-ietf-ipfix-mib-06
Julien Laganier                   draft-ietf-sip-certs-07
Catherine Meadows                 draft-ietf-speechsc-mrcpv2-18
Catherine Meadows                 draft-ietf-rmt-bb-lct-revised-09
Alexey Melnikov                 R draft-ietf-sip-outbound-17
Vidya Narayanan                   draft-ietf-sip-saml-06
Joe Salowey                       draft-ietf-geopriv-lis-discovery-11
Hannes Tschofenig                 draft-ietf-pce-monitoring-04
Carl Wallace                      draft-ietf-ltru-4646bis-21
Sam Weiler                        draft-chown-v6ops-rogue-ra-03
Brian Weis                        draft-ietf-pce-p2mp-app-01
Nico Williams                     draft-ietf-v6ops-ra-guard-02
Tom Yu                            draft-ietf-dkim-rfc4871-errata-04
Larry Zhu                         draft-thaler-v6ops-teredo-extensions-03
Larry Zhu                         draft-ietf-ecrit-location-hiding-req-01
Glen Zorn                         draft-ietf-geopriv-sip-lo-retransmission-02